@charset "utf-8";
/*===========================
add
===========================*/

/* 基本カラー  */
.fcBasic {
	color:var(--color-main-f);
}

/* font  */
.ff_mincho {
	font-family: var(--font-mincho);
}
.fsS {
	font-size:80% !important;
	line-height:1.4 !important;
}

h2.catch1{
	color:var(--color-main-f);
	line-height:1.5;
	margin-bottom:1.2em;
	text-shadow:none;
}
h2.catch1::after{
	content:none;
}

.boxSimple h3{
	font-size:1.6em;
	border-bottom:1px var(--color-main) solid;
	padding:0 0 20px;
	margin:0 0 20px;
}
.boxSimple h3::after{
	content:none;
}
.boxSimple h3 .ttl_icon{
	background:var(--color-main);
	width:60px;
	height:60px;
	display:inline-block;
	border-radius:50%;
	padding:10px;
	box-sizing:border-box;
	margin-right:.5em;
}
@media screen and (max-width: 768px) {
	.boxSimple h3{
		font-size:1.4em;
	}
	.boxSimple h3 .ttl_icon{
		width:50px;
		height:50px;
	}
}
@media screen and (max-width: 600px) {
	.boxSimple h3{
		font-size:1.2em;
	}
}
	
/* TOP */
.contactSec{
	background-color:var(--color-main);
	width:100%;
	padding:4vw 2vw;
	box-sizing:border-box;
}
.contactSec .catch2{
	text-align:center;
	color:#FFF;
}
.contactSec .contactBtnWrap{
	max-width:90%;
	margin:0 auto;
}
.contactSec .contactBtn{
	background-color:#FFF;
	color:var(--color-main-f);
	width:40%;
}
.contactSec .contactBtn .txtContacBnr a{
	background:none;
	color:var(--color-main-f);
}
@media screen and (max-width: 600px) {
	.contactSec .contactBtn{
		width:100%;
		margin:0 0 15px;
	}
}

/* CONTENT1 */
.products_box{
	background:url(../img/content/bg_01.png) no-repeat center bottom;
	background-size:cover;
	width:100%;
	padding:370px 0 90px;
}
.products_box p{
	text-align:center;
	max-width:1000px;
	width:90%;
	margin:0 auto;
	color:#FFF;
	font-size:1.1em;
	font-weight:bold;
}
.products_box p:first-child{
	margin:0 auto 1.4em;
}
.products_box p strong{
	font-family:var(--font-mincho);
	font-size:1.9em;
	font-weight:500;
	line-height:1.4;
}
@media screen and (max-width: 768px) {
	.products_box{
		padding:280px 0 50px;
	}
	.products_box p{
		font-size:1em;
	}
	.products_box p strong{
		font-size:1.7em;
	}
}
@media screen and (max-width: 600px) {
	.products_box{
		padding:80px 0 40px;
	}
	.products_box p{
		text-shadow: 0 0 1px rgba(70,100,50,0.5),
		0 0 2px rgba(70,100,50,0.5),
		0 0 4px rgba(70,100,50,0.5),
		0 0 6px rgba(70,100,50,0.5),
		0 0 8px rgba(70,100,50,0.5),
		0 0 10px rgba(70,100,50,0.5),
		0 0 12px rgba(70,100,50,0.5),
		0 0 14px rgba(70,100,50,0.5);
	}
}

/* CONTENT2 */
.news_area{
	max-width:1000px;
	margin:0 auto;
	text-align:center;
}
.news_area .f-item1-2,
.news_area .f-item1-3{
	margin:0 0 10px;
}
.news_area h2{
	font-size:1.8em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin:0 0 1em;
	font-weight:bold;
}
.news_area h2::after{
	content:none;
}
.news_area h3.catch3{
	color:#000;
}
.news_area h3.catch3::after{
	content:none;
}
@media screen and (max-width: 768px) {
	.news_area{
		text-align:left;
	}
	.news_area h2{
		text-align:left;
		font-size:1.4em;
		margin:0 0 1em;
	}
		.news_area h3.catch3{
		text-align:left;
	}
}